## org.apache.cassandra.utils
Class EstimatedHistogram

    java.lang.Object
      org.apache.cassandra.utils.EstimatedHistogram

    public class EstimatedHistogram

extends java.lang.Object

Constructor Summary
`EstimatedHistogram()`

Method Summary
`void` `add(long n)`
`long[]` `get(java.lang.Boolean reset)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EstimatedHistogram

    public EstimatedHistogram()

Method Detail

### add

    public void add(long n)

### get

    public long[] get(java.lang.Boolean reset)

Copyright © 2010 The Apache Software Foundation